import { BaseOutput } from '~/core/entities/output/baseOutput';

export class AdvertisingCategoryDetailResponse extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;
    ID_Sex: string;
    Sex: string;
    MeetingDate: string;
    AgeFrom: number;
    AgeTo: number;
    Note: string;
    ID_MeetingDate: number;
    /* tslint:enable variable-name */

    constructor() {
        super();
        this.ID = null;
        this.Sex = null;
        this.MeetingDate = null;
        this.AgeFrom = null;
        this.AgeTo = null;
        this.Note = null;
        this.ID_Sex = null;
        this.ID_MeetingDate = null;
    }

    toString() {
        return this.ID + ': ' + this.MeetingDate;
    }
}
